.social-btn{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
}
.social-btn a img{
    width: 25px;
    height: auto;
}
.social-btn a{
    margin-right: 15px;
}
a:hover{
     color: #0D5C5C;
}
.flexed-items-copy{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.sprava-link.copyrights{
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.sprava-link.copyrights img{
    height: 25px;
    margin-left: 10px;
}
#navigation .menu .with-btn a{
    margin-top: 8px;
    background: #0D5C5C;
    color: #fff;
    font-weight: 400;
}
#navigation .menu .with-btn a:hover{
    color: #0D5C5C;
    background-color: #fff;
}
#navigation .menu .with-btn a:hover:before{
    color: #0D5C5C;
    background-color: #fff;
}
.header-widget li.social-btn{
    display: flex;
    column-gap: 5px;
    margin-right: 10px;
    padding-right: 25px;
}
.header-widget li.social-btn a{
    margin-right: 0;
}
.lang span,
.lang a{
    text-transform: uppercase;
}
.lang span {
    color:#0D5C5C;

}
.lang a:after{
    display: none;
}

.header-widget .lang li:after{
    display: none;
}

.header-widget .lang .langs-container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    overflow-y: hidden;
    max-height: 25px;
    transition: all 0.2s;
    padding-right: 15px;
    font-weight: 600;
}
.header-widget .lang ul{
    display: flex;
    padding: 0;
    flex-direction: column;
    align-items: flex-start;
    position: absolute;
    top: 25px;
}

.header-widget .lang ul li{
    padding-right: 0;
    margin-right: 10px;
}
.lang span:after{
    content: '\f107';
    font-family: FontAwesome;
    position: inherit;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    color: #000;
    margin-left: 5px;
}
.header-widget .lang .langs-container:hover{
    overflow-y: visible;
    max-height: none;
    transition: all 0.2s;
    cursor: pointer;
}
.header-widget li.logo-item:after{
    display: none;
}
.header-widget li.header-address-custom .widget-content{
    max-width: 220px;
}
.flexed-header > ul{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}
.hide-container{
    transition: all 0.2s;
}
.fixed-header .content-block{
    padding-top: 210px;
}
.fixed-header .hide-container{
    overflow: hidden;
    height: 0;
    transition: all 0.2s;
}
.fixed-header .fixed-container{
    position: fixed;
    width: 100%;
    top: 0;
    background: #fff;
    z-index: 100;
}

.main-slider-home .tp-caption{
    position: unset;
}
.padding-140{
    padding: 140px 0;
}
.owl-carousel.owl-main-slider{
    padding: 0;
}
.custom-caption {
    color: #fff;
    padding: 45px;
    z-index: 5;
    background-color:rgba(34, 34, 34, 0.65);
    border-top: 3px solid #0D5C5C;
}

.tp-caption .caption-title {
    white-space: normal;
    text-transform: uppercase;
    font-size: 28px;
    letter-spacing: 1px;
    font-weight: 600;
    margin-bottom: 22px;
    z-index: 7;
}

.tp-caption .caption-text {
    z-index: 7;
    white-space: normal;
    letter-spacing: 0;
    font-size: 18px;
    line-height: 30px;
    opacity: 0.85;
}

.tp-caption .button {
    -webkit-transition: all 0.2s ease-in-out!important;
    -moz-transition: all 0.2s ease-in-out!important;
    -ms-transition: all 0.2s ease-in-out!important;
    -o-transition: all 0.2s ease-in-out!important;
    transition: all 0.2s ease-in-out !important;
    margin-top: 28px;
}

.tp-caption .button:hover {
    background-color: #fff;
    color: #333;
}
.flexed-row-center{
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
}
.main-slider-home .tp-caption.custom-caption{
    min-height: 311px;
}

.flexed-row-services{
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
}
.flexed-row-services:before,
.flexed-row-services:after{
    display: none;
}

.flexed-subcategory-catalog{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    min-height: 0px;
}
#modal-info{
    max-width: 50%;
    position: relative;
    left: 25%;
}
.the-team .the-team-content{
    position: absolute;
    bottom: 10%;
    left: 0;
    z-index: 2;
}
.the-team .the-team-content h5{
    min-height: 0px;
    color: #fff;
}
.the-team-image {
    position: relative;
    display: block;
}
.image-container {
    position: relative;
    overflow: hidden;
}
.main-slider-home .background-image{
    max-height: 590px;
}
.overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #0D5C5C;
    opacity: 0;
    transition: opacity 0.3s ease;
    z-index: 1;
}

.the-team:hover .overlay{
    opacity: 0.75;
}
a.category-details-button:hover{
    color: #fff;
}
.category-details-button {
    display: none;
    transition: opacity 0.3s ease;
    margin-top: 10px;
    color: #fff;
}
.the-team:hover .category-details-button {
    display: block;
    transition: 0.3s ease;
}


.form-custom .has-error input,
.form-custom .has-error textarea{
    border: 1px solid #dc3545;
}
.form-custom .has-error.form-group{
    position: relative;
}
.form-custom .has-error .help-block{
    color: #dc3545;
    position: absolute;
    bottom: -25px;
    white-space: nowrap;
}
#modal-info{
    display: none;
}
.mfp-container #modal-info{
    display: block;
}
.flexed-header-row{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    flex-wrap: wrap;
}

#breadcrumbs{
    margin-top: 15px;
    position: unset;
}
#breadcrumbs ul li:first-of-type{
    margin-left: 0;
}
#titlebar h1{
    font-size: 24px;
    line-height: 32px;
    margin: 1px 0 2px 0;
}
#breadcrumbs ul{
    padding-left: 0;
}
.flexed-header-row{
    line-height: 15px;
}
.padding-bottom-15{
    padding-bottom: 15px;
}
.padding-bottom-25{
    padding-bottom: 25px;
}
.modal-padding-fields input{
    margin: 0px 0 22px 0;
}
.stars.stars-review i:hover{
    cursor: pointer;
}
#navigation li.with-btn{
    float: right;
}
#navigation li.cart-icon{
    position: unset;
    float: right;
    margin-right: 35px;
}

.container-width-100 .container{
    width: 100%;
}
.category-widget ul{
    list-style: none;
    padding-left: 0;
}
.category-widget ul li li{
    padding-left: 35px;
}
.category-widget ul li li li{
    padding-left: 15px;
}
.category-widget ul li a{
    color: #333;
}
.category-widget ul li .sidebar-menu-toggler{
    color: #0D5C5C;
    display: inline-block;
    padding: 0px 5px;
    min-width: 20px;
}
.category-widget ul li .sidebar-menu-toggler:hover{
    cursor: pointer;
}
.category-widget>ul>li>a{
    font-weight: 700;
}
.category-widget ul li.active-link-sidebar-category>a{
    color: #0D5C5C;
    font-weight: 700;
}
.header-sidebar-category a{
    color: #000;
}
.item-flexed-buttons{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.shop-item .item-flexed-buttons .button{
    padding: 8px 13px;
}

table.cart-table th.text-right{
    text-align: right;
}
input.submit-order-button{
    width: 100%;
}
.padding-bottom-55{
    padding-bottom: 55px;
}
.price mark,
.sale mark{
    background: none;
    color: #888;
}

.product-widget__list{
    list-style: none;
}


.checkbox {
    display: inline-block;
    margin-bottom: 0
}

.checkbox input {
    padding: 0;
    height: initial;
    width: initial;
    margin-bottom: 0;
    display: none;
    cursor: pointer
}

.checkbox label {
    position: relative;
    cursor: pointer;
    padding-left: 30px;
    line-height: 25px
}

.checkbox label span.checkbox-icon {
    content: '';
    -webkit-appearance: none;
    background-color: transparent;
    border: 2px solid #0D5C5C;
    height: 20px;
    width: 20px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    cursor: pointer;
    margin-right: 5px;
    border-radius: 4px;
    transition: .3s;
    position: absolute;
    left: 0;
    top: 1px
}

.checkbox input + label span.checkbox-icon:after {
    position: absolute;
    top: 2px;
    left: 0;
    right: 0;
    margin: 0 auto;
    opacity: 0;
    content: '';
    display: block;
    width: 6px;
    height: 10px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    transform: scale(.5) rotate(45deg);
    transition: all .35s cubic-bezier(.3, -.41, .19, 2), opacity .3s
}

.checkbox input:checked + label span.checkbox-icon {
    border-color: #0D5C5C;
    background-color: #0D5C5C;
}
.button.border.filter-button-style{
    padding: 8px 18px;
}
.checkbox input:checked + label span.checkbox-icon:after {
    transform: scale(1) rotate(45deg);
    opacity: 1
}
.flexed-row-order-form{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
}
.flexed-row-order-form .items-order-container{
    order: 1;
}
.flexed-row-order-form .button-order-container{
    order: 3;
}
.flexed-row-order-form .form-order-container{
    order: 2;
}
.font-size-30{
    font-size: 30px;
}
#order-form.form-custom .has-error .help-block {
bottom: -20px;
}
.shop-item .item-description span.sale{
    font-weight: 700;
}
.shop-item .item-description span.sale del,
.shop-item .item-description span.sale mark{
    font-weight: 400;
}

.shop-item .item-flexed-buttons .button:hover{
    background-color: #0D5C5C;
}

.toolbar{
    padding: 14px 15px 10px 15px;
    display: block;
    width: 100%;
    margin-bottom: 15px;
    background-color: #f5f5f5;
    border-radius: 10px;
}
.toolbar .display-product-option .product-option-right{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    width: 100%;
}
.limiter ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline;
}
.pager .limiter label, .toolbar label, .display-product-option .pages label {
    display: inline;
    margin-right: 10px;
    padding: 8px 0;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 0;
    color: #888;
    font-family: "Montserrat", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.pager .limiter{
    display: flex;
}
.limiter ul ul{
    position: absolute;
    visibility: hidden;
    left: -1px;
    top: 33px;
    background: none repeat scroll 0 0 #fff;
    z-index: 10000;
    color: #000;
    border: 1px #ddd solid;
}
.sort-by li li {
    width: 100%;
    margin-top: 0px;
    border-top: none;
    border-right: none;
    border-left: none;
    border-radius: 0;
}
.sort-by li li:hover,
.sort-by li li:hover a{
    background-color: #eee;
}
.limiter ul ul li:hover,
.limiter ul ul li:hover a{
    background-color: #eee;
}
.limiter li:hover > ul {
    visibility: visible;
}
.limiter li {
    background: none repeat scroll 0 0 #fff;
    cursor: pointer;
    margin: 0 auto;
    outline: medium none;
    padding: 0px 0 0px 10px;
    position: relative;
    width: 50px;
    float: left;
    color: #333;
    text-align: left;
    border: 1px solid #ddd;
    line-height: 35px;
    border-radius: 8px;
}
.limiter li li {
    width: 48px;
    border: none;
    border-bottom: 1px #eaeaea solid;
    border-radius: 0;
}
.limiter a:link, .limiter a:visited {
    text-decoration: none;
    background-color: #fff;
    border: 0px solid #ddd;
    border-radius: 0px;
    display: inline-block;
    padding: 0px;
    color: #333;
}
.right-arrow:after {
    content: "\f107";
    font-family: 'FontAwesome';
    color: #666;
    font-size: 14px;
}
.limiter .right-arrow {
    float: right;
    margin-left: 6px;
}

.sort-by > ul > li >a{
    display: flex;
    justify-content: space-between;
}
.sort-by > ul > li {
    min-width: 200px;
}
.sort-by li {
    background: none repeat scroll 0 0 #fff;
    cursor: pointer;
    margin: 0 auto;
    outline: medium none;
    padding: 0px 15px;
    position: relative;
    float: left;
    color: #333;
    border: 1px solid #ddd;
    line-height: 35px;
    border-radius: 8px;
}
.sort-by a:link, .sort-by a:visited {
    color: #333;
    text-decoration: none;
}
.sort-by ul ul {
    position: absolute;
    visibility: hidden;
    left: -1px;
    top: 30px;
    background: none repeat scroll 0 0 #F8F8F8;
    z-index: 10000;
    border: 1px #ddd solid;
}
.sort-by{
    display: flex;
    margin-left: 15px;
}
.sort-by ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.sort-by li:hover > ul {
    visibility: visible;
}


/* Search form */
.responsive-search{
    display: flex;
}

.responsive-search input,
.responsive-search button{
    margin-bottom: 0;
}

.responsive-search button,
.header-widget li .responsive-search button{
    border: none;
    text-align: center;
    padding: 0 22px;
    border-radius: 25px;
    margin-left: -30px;
    background-color: #0D5C5C;
    z-index: 8;
    height: 50px;
}
.header-widget li .responsive-search button i{
    margin: 0;
    font-size: 18px;
    color: #fff;
}
.responsive-search input{
    width: 420px;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
}
.search-widget-container .responsive-search input,
.header .responsive-search input{
    color: #000;

}
.flexed-row{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
}

.responsive-search .form-group{
    position: relative;
}
.responsive-search  .form-group .help-block{
    color: #dc3545;
    bottom: -22px;
    font-size: 12px;
    left: 20px;
    white-space: nowrap;
}
.search-widget-container{
    margin-bottom: 15px;
}
.responsive-search .form-group,
.search-widget-container .responsive-search input{
    width: 100%;
}
.search-widget-container .responsive-search input{
   border: 1px solid #e0e0e0
}
.search-widget-container .responsive-search button i{
    color: #000;
    font-size: 25px;
}
.search-widget-container .responsive-search button{
    padding: 0 27px;
}
.widget.control-mobile-buttons{
    display: none;
}
.mt-30{
    margin-top: 30px;
}

#logo a,
#logo > span{
    display: flex;
    flex-direction: column;
}
#logo a span,
#logo span span{
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 600;
    color: #000;
    text-align: center;
}

.contacts-widget-footer a{
    color: #fff;
}
.contacts-widget-footer a:hover{
    color: #fff ;
    text-decoration: underline;
}

.with-border-after{
    position: relative;
}
/*.with-border-after:after{*/
/*    position: absolute;*/
/*    width: 90px;*/
/*    height: 3px;*/
/*    display: block;*/
/*    left: calc(50% - 45px);*/
/*    content: "";*/
/*    background: #0D5C5C;*/
/*    bottom: -2px;*/
/*}*/
.with-border-after-left{
    position: relative;
}
.with-border-after-left:after{
    position: absolute;
    width: 90px;
    height: 3px;
    display: block;
    left: 0;
    content: "";
    background: #0D5C5C;
    bottom: -2px;
}
.headline.with-border-after:after{
    position: absolute;
    width: 90px;
    height: 3px;
    display: block;
    left: 47%;
    content: "";
    background: #0D5C5C;
    bottom: -2px;
}
.about-section h3.headline{
    margin-top: 0;
}
.featured-service{
    display: flex;
    flex-direction: column;
}
.featured-service .advantages-item-header{
    display: flex;
    margin-bottom: 15px;
}
.position-relative{
    position: relative;
}
.badges-container{
    position: absolute;
    top: 0;
    left: 0;
    padding-top: 15px;
    padding-left: 0px;
    z-index: 99;
}
.badges-container .badge{
    background: #d62d2d;
    color: #fff;
    padding: 5px 20px;
    display: flex;
    align-items: center;
    font-size: 12px;
    font-weight: 600;
    line-height: 15px;
}
.product-details .price del,
.product-details .price mark,
.shop-item .item-description span.sale del,
.shop-item .item-description span.sale mark{
    font-size: 20px;
    font-weight: 700;
}
.product-details .price mark,
.shop-item .item-description span.sale mark{
    color: #000;
}

.shop-item figure > a{
    display: flex;
    justify-content: center;
    width: 100%;
    border: 1px solid #e6e6e6;
}
.shop-item img{
    height: 270px;
    width: auto;
    max-width: 100%;
    border: none;
}
.catalog-item-view .simple-slider.shop ul.noslides,
.catalog-item-view .simple-slider.shop ul.slides {
    list-style: none;
    padding: 0;
}
.catalog-item-view .simple-slider.shop ul.noslides li,
.catalog-item-view .simple-slider.shop ul.slides li{
    list-style: none;
    padding: 0;
}
.catalog-item-view .simple-slider.shop ul.noslides li a,
.catalog-item-view .simple-slider.shop ul.slides li a{
    display: flex;
    justify-content: center;
    height: 540px;
}
.catalog-item-view .simple-slider.shop ul.noslides li a img,
.catalog-item-view .simple-slider.shop ul.slides li a img{
    height: 100%;
    width: auto;
    max-width: 100%;
}

.delivery_type_wrapper label,
.payment_type_wrapper label{
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    column-gap: 10px;
    margin-bottom: 15px;
    cursor: pointer;
}
.delivery_type_wrapper label input,
.payment_type_wrapper label input{
    width: 14px;
    height: 14px;
    margin: 0;
    cursor: pointer;
}
.delivery_type_wrapper label span,
.payment_type_wrapper label span{
    line-height: 14px;
    width: calc(100% - 24px);
}
.payment_type_wrapper label span small{
    margin-top: 5px;
    display: inline-block;
}
.sitemap-section li a{
    color: #0D5C5C;
}
@media only screen and (max-width:1243px) and (min-width: 992px){
    .shop-item .item-flexed-buttons .button {
        padding: 8px 5px;
        font-size: 11px;
    }
}
@media only screen and (max-width:1024px){
    .responsive-search  .form-group .help-block{
        position: absolute;
    }
}
@media only screen and (max-width:992px){
    .menu-responsive a.button.medium{
        padding: 4px 22px;
    }
    #titlebar h1{
        font-size: 18px;

    }
    .menu-responsive i{
        padding: 11px 20px;
    }
    .pagination ul li.next,
    .pagination ul li.prev{
        display: none;
    }
    .menu-responsive .cart-icon{
        display: block;
        position: relative;
    }
    .menu-responsive .cart-icon i{
        color: #fff;
    }

    .menu-responsive .cart-icon .cart-counter{
        top: 1px;
        right: -6px
    }

    #titlebar #breadcrumbs ul{
        position: unset;
        margin-top: 20px;
    }

    #modal-info{
        max-width: 100%;
        left: 0;
    }
    .flexed-subcategory-catalog a{
        width: 100%;
    }
    .main-slider-home .padding-140{
        padding: 0;

    }
    .main-slider-home .container{
        width: 100%;
    }
    .main-slider-home .caption-title{
        font-size: 24px;
        line-height: 23px;
    }
    .main-slider-home  .caption-text{
        font-size: 15px;
        line-height: 26px;
    }
    .main-slider-home a.button.medium {
        font-size: 12px;
        line-height: 23px;
        margin: 24px 0px 0px;
        padding: 10px 19px;
    }

    .main-slider-home .background-image{
        background-size: cover;
        background-position: center;
    }
    .jPanelMenu-panel{
        transform: none !important;
    }

    .fixed-header .content-block{
        padding-top: 210px;
    }
    .fixed-header .fixed-container{
        position: fixed;
        width: 100%;
        top: 0;
        background: none;
        z-index: 100;
    }
    .fixed-header .fixed-container .menu-responsive{
        margin-bottom: 0;
    }
    .flexed-header > ul{
        flex-wrap: wrap;
    }
    .header-widget li.logo-item{
        margin: 0px;
        padding-right: 0;
    }
    .header-widget li.logo-item #logo{
        padding: 0;
        margin-top: 0;
        border: none;
        position: relative;
    }
    .cart-icon .cart-name{
        color: #fff;
        font-weight: 400;
        font-size: 14px;
    }
    .cart-icon a{
        display: flex;
        align-items: center;
    }
    .cart-icon i{
        padding: 5px;
    }
    .header{
        margin: 0;
    }
    .header-widget li.social-btn{
        display: none;
    }

    .flexed-header > ul li.logo-item{
        order: 1;
    }

    .flexed-header > ul li.lang {
        order: 2;
        margin-right: 0;
    }
    .flexed-header > ul li.header-address {
        order: 4;
        margin-right: 0;
        width: 32%;
        font-size: 14px;
    }


    .flexed-header > ul li.header-address.search-block{
        order: 3;
        margin-right: 25px;
    }
    .flexed-header > ul li.header-address:after,
    .flexed-header > ul li.header-address.search-block:after{
        display: none;
    }

    .flexed-header > ul li.lang {
        order: 2;
    }
    #jPanelMenu-menu .with-btn{
        display: none;
    }


    .menu-responsive{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        background: #0D5C5C;
        margin-top: 20px;
    }
    .menu-responsive .with-btn a{
        color: #fff;
    }
    .menu-responsive i.menu-trigger{
        width: auto;
    }
    .menu-responsive i.menu-trigger:after{
        display: none;
    }


    body[data-menu-position='open'] .fixed-container .menu-responsive{
        flex-direction: row;
    }
    body[data-menu-position='open'] #jPanelMenu-menu{
        z-index: 105 !important;
    }
    input.qty{
        width: 40px ;
    }
    .qtyplus,
    .qtyminus,
    a.cart-remove {

        width: 40px;
        height: 40px;
    }
    .header-widget .lang ul{
        z-index: 99;
        padding: 5px;
        background: #fff;
    }
}
.mobile-button-container{
    display: none;
}
@media only screen and (max-width:  768px){
    .social-btn{
        justify-content: center;
    }
    .headline.with-border-after:after{
        left: 42%;
    }
    .logo-item{
        width: 91px;
        height: 39px;
    }
    .flexed-header > ul li.header-address {
        order: 4;
        margin-right: 0;
        width: 31%;
        font-size: 14px;
    }
    .flexed-header > ul li.header-address.search-block{
        order: 3;
    }
    .header-widget li.header-address-custom{
        display: flex;
        align-items: center;
    }
    .header-widget li.header-address-custom .title{
        margin-right: 10px;
    }
    .header-widget li{

    }
    .header-address .widget-content{
        display: flex;
    }
    .header-widget li.header-address-custom i{
        font-size: 20px;
    }
    .header .responsive-search input{
        width: auto;
        padding: 5px;
    }
    .header .header-widget li .responsive-search button{
        padding: 0 9px;
    }
    .flexed-header > ul li.header-address.search-block{
        margin-right: 0;
        margin-top: 0;
    }
    .header-address .widget-content{
        display: block;

    }
    .header-widget li.header-address-custom{
        margin-top: 0;
    }
    .mobile-button-container{
        display: block;
    }
    .mobile-info-container .submit-order-button{
        display: none;
    }
    .button-order-container.mobile-info-container{
        order: 1;
    }
    #titlebar{
        padding: 15px 0 0px 0;
        margin-bottom: 25px;
    }
    #breadcrumbs{
        font-size: 11px;
    }
    .toggled-catalog-menu{
        visibility: hidden;
        height: 0;
        position: absolute;
    }
    .toggled-catalog-menu.show-menu{
        visibility: visible;
        height: auto;
        position: absolute;
        width: 100%;
        background: #fff;
        z-index: 999;
    }
    .widget .catalog-menu-toggler{
        border: none;
        padding: 15px 10px;
        margin: 0;
    }
    .catalog-menu-toggler a{
        color: #fff;
        font-size: 16px;
    }
    .product-widget.category-widget{
        position: relative;
    }
    .catalog-menu-toggler {
        padding: 8px 18px;
        border: 2px solid #0D5C5C;
        background: #0D5C5C;
        color: #fff;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        position: relative;
    }
    .catalog-menu-toggler:after{
        content: "\f0c9";
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        margin-right: 10px;
        position: absolute;
        right: 0;
    }
    .top-sorting-widget,
    .bottom-sorting-widget,
    .filters-hidden-mobile{
        display: none;
    }
    .content-sorting-popup .toolbar .display-product-option .product-option-right{
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .content-sorting-popup .toolbar .display-product-option .product-option-right .sort-by {
        flex-direction: column;
    }
    .content-sorting-popup .toolbar .display-product-option .product-option-right .sort-by label{
        text-align: center;
    }

    .content-filters-popup #filters_form_catalog{
        padding: 14px 15px 10px 15px;
        display: block;
        width: 100%;
        background-color: #f5f5f5;
        border-radius: 10px;
        max-height: 98vh;
        margin: 1vh 0;
        overflow-y: scroll;
    }
    .widget.control-mobile-buttons{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }

    .widget.control-mobile-buttons div{
        padding: 8px 18px;
        border: 2px solid #0D5C5C;
        background: #0D5C5C;
        color: #fff;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        width: 48.5%;
        font-size: 16px;
        font-weight: 600;
        text-transform: uppercase;
    }
    .widget{
        margin-bottom: 10px;
    }
}
@media only screen and (max-width:  639px){
    .responsive-search button,
    .header-widget li .responsive-search button{
        border-radius: 1px;
    }
    .flexed-header > ul li.header-address {
        order: 2;
        margin-right: 0;
        width: 57%;
        font-size: 12px;
    }
    .header-widget li.header-address-custom .title{
        font-weight: 400;
    }
    .flexed-header > ul li.header-address.search-block{
        order: 4;
        width: 100%;
    }
    .flexed-header > ul li.lang {
        order: 3;
    }
    .header-address .widget-content{
        display: flex;
    }
    .flexed-header > ul li.header-address.search-block{
        margin-top: 15px;
    }
    .items-order-container .item-cart{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        flex-wrap: wrap;
        margin-bottom: 5px;
        border-bottom: 1px solid #dddddd;
        background-color: #f6f6f6;
    }
    .item-cart tr{
        background-color: #f6f6f6;
    }
    .items-order-container .item-cart:last-of-type{
        border: none;
    }
    .header .responsive-search input{
        width: 100%;
    }
    .item-cart .st-space{
        display: none;
    }
    .item-cart tr td:last-of-type{
        display: flex;
        align-items: center;
        height: 100%
    }
    .item-cart tr td:first-of-type{
        display: none;
    }
    .item-cart tr.st-new-item{
        order: 0;
        width: 25%;
    }
    .item-cart tr:nth-of-type(3){
        order: 1;
        width: 50%;
    }
    .item-cart tr:nth-of-type(3) a{
        font-weight: 400;
        color: #0D5C5C;
    }
    .item-cart tr:nth-of-type(7){
        order: 2;
        width: 25%;
    }
    .item-cart tr:nth-of-type(7) td:last-of-type{
        justify-content: flex-end;
    }
    .item-cart tr:nth-of-type(4){
        order: 3;
    }
     .item-cart tr:nth-of-type(4) .money{
        position: relative;
     }
    .item-cart tr:nth-of-type(4) .money del{
        font-size: 14px;
        position: absolute;
        top: -100%;
    }
    .item-cart .cart-remove:before{
        color: #333;
    }

    .item-cart tr:nth-of-type(5){
        order: 4;
    }

    .item-cart tr:nth-of-type(5) input.qty{
        line-height: 38px;
        margin-bottom: 0;
    }

    .item-cart tr:nth-of-type(6){
        order: 5;
    }
    .item-cart tr{
        display: block;
    }

    table  .item-cart  tr:nth-child(odd){
        background-color: #f6f6f6;
    }
    .stacktable.small-only{
        background: #f6f6f6;
    }
    .item-cart tr td.st-val{
        width: 100%;
        padding: 5px;
        border: none
    }
    .catalog-item-view .simple-slider.shop ul.noslides li a,
    .catalog-item-view .simple-slider.shop ul.slides li a{
        display: flex;
        justify-content: center;
        height: 400px;
    }
}
.categories-flexed-row{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.item-flexed-buttons a.button.gray.add-to-cart{
    background-color: #e8e8e8;
    color: #333;
}
.item-flexed-buttons a.button.gray.add-to-cart:hover{
    background-color: #0D5C5C;
    color: #fff;
}
.shop-item .item-description h5{
    min-height: 61px;
}
@media only screen and (max-width: 579px){
    h1.headline{
        font-size: 22px;
    }
    .headline.with-border-after:after{
        left: 37%;
    }
    .header-widget li.header-address-custom .widget-content{
        max-width: none;
    }
    .catalog-block-widget .the-team-image{
        width: 100%;
        display: flex;
        justify-content: center;
    }
    .the-team .the-team-content{
        left: 20%;
        bottom: 12%;
    }
    .the-team .the-team-content h5{
        max-width: 256px;
    }
}
@media only screen and (max-width: 480px){
    .the-team .the-team-content{
        left: 12%;
    }
}
@media only screen and (max-width: 400px){
    .the-team .the-team-content{
        left: 10%;
    }
}
@media only screen and (max-width: 375px){
    .the-team .the-team-content{
        left: 8%;
    }
}

@media only screen and (max-width: 360px){
    .flexed-header > ul li.header-address {
        order: 2;
        margin-top: 15px;
        width: 75%;
        font-size: 12px;
    }
    .the-team .the-team-content{
        left: 6%;
    }
}
@media only screen and (max-width: 320px){
    .the-team .the-team-content{
        left: 0;
    }
}
/* cyrillic-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459WRhyzbi.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459W1hyzbi.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459WZhyzbi.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459WRhyzbi.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459W1hyzbi.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459WZhyzbi.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459WRhyzbi.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459W1hyzbi.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459WZhyzbi.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}